@charset "utf-8";
/* CSS Document */


@media (min-width:1440px){
	.about_thumb img{
		max-width: 85%;
	}
}
@media (min-width:1680px){
	.about_thumb img{
		max-width: 75%;
	}
}
@media (max-width:991px){
	.header_logo a{
		margin: 0;
	}
	.header_logo img{
		max-width: 70%;
	}
	.header_btn{
		top: 7px;
		right: 15px;
	}
	.banner_caption{
		top: 18%;
	}
	.banner_caption h3{
		font-size: 42px;
	}
	.badge_heading {
		padding: 20px 0 25px;
	}
	.badge_heading h3{
		font-size: 30px;
	}
	.call_btn {
		margin: 35px 0 0;
	}
	.badge_heading h3 span{
		font-size: 36px;
	}
	.left_thumb{
		position: relative;
		top: 0;
	}
	.about_thumb{
		padding: 0 0 50px;
	}
	.about_thumb img{
		width: auto;
    	margin: 0 auto;
	}
	.about_content h3{
		font-size: 28px;
		text-align: left;
		padding: 0 0 10px;
	}
	.about_content h3 span{
		font-size: 34px;
	}
	.about_content p{
		text-align: left;
		padding: 5px 0;
	}
	.info_lft h4{
		font-size: 20px;
		line-height: 26px;
	}
	.info_lft p{
		padding: 8px 0;
	}
	.info_list ul:before{
		max-height: calc(100% - 8%);
	}
	.cost_badge{
		padding: 0;
	}
	.cost_badge:after{
		height: 250px;
	}
	.cost_badge h3{
		font-size: 36px;
	}
	.cost_badge p{
		font-size: 18px;
		padding: 40px 0 0;
	}
	.cost_badge a{
		margin: 45px auto 0;
	}
	.footer {
		padding: 40px 0 0;
	}
	.copyright {
		padding: 20px 0 30px;
	}
}
@media (max-width:767px){
	.cost_badge h3:after{
		position: relative;
	}
	.cost_badge p{
		padding: 10px 0 0;
		text-align: center;
		margin: 0;
	}
}
@media (max-width:667px){
	.header_logo img {
		max-width: 60%;
	}
	.header_btn {
		top: 10px;
		right: 15px;
	}
	.header_btn a{
		width: 120px;
		height: 35px;
		font-size: 14px;
		padding: 7px 0 0;
	}
	.banner_caption h3 {
		font-size: 36px;
	}
	.call_btn a{
		margin: 0 auto;
		font-weight: 500;
		font-size: 14px;
	}
	.badge_heading{
		padding: 15px 0 25px;
	}
	.badge_heading h3 {
		font-size: 26px;
		text-align: center;
	}
	.badge_heading h3 span {
		font-size: 30px;
		font-weight: 600;
	}
	.about_sec{
		padding: 45px 0 30px;
	}
	.about_thumb {
		padding: 0 30px 35px;
	}
	.about_content h3 span {
		font-size: 30px;
		font-weight: 600;
	}
	.about_content h3{
		font-size: 24px;
		font-weight: 400;
	}
	.info_lft {
		padding: 0;
	}
	.info_list {
		padding-left: 15px;
	}
	.cost_badge h3 {
		font-size: 28px;
	}
	.cost_badge p{
		font-size: 16px;
	}
	.cost_badge:after {
		height: 230px;
	}
}
@media (max-width:568px){
	.cost_badge:after {
		height: 275px;
	}
}
@media (max-width:414px){
	.banner_caption {
		top: 12%;
	}
	.banner_caption h3 {
		font-size: 26px;
	}
	.banner_caption h3 span:after{
		height: 3px;
		margin: 5px 0 0;
	}
	.call_btn {
		margin: 30px 0 0;
	}
	.badge_heading h3 span {
		font-size: 22px;
		font-weight: 400;
	}
	.badge_heading h3 {
    	font-size: 20px;
	}
	.about_sec {
		padding: 30px 0;
	}
	.about_thumb {
		padding: 0 15px 30px;
	}
	.about_content h3 span {
		font-size: 24px;
	}
	.about_content h3 {
		font-size: 20px;
	}
	.info_lft h4{
		padding: 20px 0;
	}
	.info_lft {
		padding: 25px 0;
	}
	.info_lft h4 {
		font-size: 18px;
		line-height: 24px;
	}
	.info-rht h3{
		margin: 0 0 10px;
	}
	.info_list ul li{
		margin: 20px 0 35px;
	}
	.info_list ul:before {
		max-height: calc(100% - 12%);
	}
	.help_sec h3{
		font-size: 28px;
	}
	.help_list ul{
		padding: 0 0 30px 20px;
	}
	.cost_badge:after {
		height: 280px;
	}
	.cost_badge h3 {
		font-size: 24px;
	}
}
@media (max-width:360px){
	.cost_badge a {
		margin: 20px auto 0;
	}
	.info_list ul:before {
		max-height: calc(100% - 16%);
	}
}
@media (max-width:320px){
	.cost_badge:after {
		height: 305px;
	}
	.cost_badge a {
		margin: 42px auto 0;
	}
}